@charset "utf-8";

ol,
ul {
  list-style:none
}
blockquote,
q {
  quotes:none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content:none
}
table {
  border-collapse:collapse;
  border-spacing:0
}
img {
  vertical-align: bottom;
}
.right {
  text-align:right
}
.left {
  text-align:left
}
.center {
  text-align:center
}
.block {
  display:block
}
.inline {
  display:inline
}
.hide {
  display:none
}
.pull-right {
  float:right
}
.pull-left {
  float:left
}
.relative{
  position:relative;
  z-index: 1;
}
.absolute-right-bottom{
  position:absolute;
  bottom:0;
  right:0;
  z-index:2;
}
.more,
.more:link{
  color:#333333;
  text-decoration:underline;
}
.more:visited{
  color:#333333;
  text-decoration:underline;
}.more:hover{
  color:#333333;
  text-decoration:underline;
}

#content{
  color: #000000;
  font-size:16px;
}
.text{
}

.text-sub{
  margin: 0.5em 0;
  font-size:11px;
  color: #555555;
}
.spaced{
  margin-top:3em;
}

.title{
  background: #bf0000;
  color :#ffffff;
  font-size: 28px;
  font-weight: bold;
  line-height:1.2;
  padding:10px;
  margin-bottom:0.5em;
}
.subtitle{
  background: #eeeeee;
  color: #444444;
  font-weight: bold;
  padding:10px;
  font-size:24px;
  line-height:1.2;
  margin-top:1.5em;
  margin-bottom:0.8em;
}
.subtitle .icon{
  margin-right: 10px;
  vertical-align:middle;

}
.container{
  margin-bottom:50px;
}
.content{
  padding:10px;
}
.section{
  margin-bottom: 20px;
}
.section-large{
  margin-bottom: 50px;
}

.text-emph{
  color: #bf0000;
}
.lead{
  font-size:24px;
  margin-bottom:0.8em;
  line-height:1.4;
}
.btn-link:hover{
  opacity: 0.8;
}

.text-link a {
	color: #000000;
	background: url(/img/pc/root/ico_blank.gif) no-repeat 100% 50%;
	margin-right: 20px;
	padding-right: 16px;
}

/* Grind */
.col {
  float:left
}
.col.first,
.col.sor,
.col:first-child {
  margin-left:0;
  clear:left
}
.col1 {
  width:6.4%;
  margin-left:2.10909%;
  float:left
}
.oldie .col1 {
  margin-left:1.89818%
}
.col1.first,
.col1.sor,
.col1:first-child {
  margin-left:0;
  clear:left
}
.col2 {
  width:14.90909%;
  margin-left:2.10909%;
  float:left
}
.oldie .col2 {
  margin-left:1.89818%
}
.col2.first,
.col2.sor,
.col2:first-child {
  margin-left:0;
  clear:left
}
.col3 {
  width:23.41818%;
  margin-left:2.10909%;
  float:left
}
.oldie .col3 {
  margin-left:1.89818%
}
.col3.first,
.col3.sor,
.col3:first-child {
  margin-left:0;
  clear:left
}
.col4 {
  width:31.92727%;
  margin-left:2.10909%;
  float:left
}
.oldie .col4 {
  margin-left:1.89818%
}
.col4.first,
.col4.sor,
.col4:first-child {
  margin-left:0;
  clear:left
}
.col5 {
  width:40.43636%;
  margin-left:2.10909%;
  float:left
}
.oldie .col5 {
  margin-left:1.89818%
}
.col5.first,
.col5.sor,
.col5:first-child {
  margin-left:0;
  clear:left
}
.col6 {
  width:48.94545%;
  margin-left:2.10909%;
  float:left
}
.oldie .col6 {
  margin-left:1.89818%
}
.col6.first,
.col6.sor,
.col6:first-child {
  margin-left:0;
  clear:left
}
.col7 {
  width:57.45455%;
  margin-left:2.10909%;
  float:left
}
.oldie .col7 {
  margin-left:1.89818%
}
.col7.first,
.col7.sor,
.col7:first-child {
  margin-left:0;
  clear:left
}
.col8 {
  width:65.96364%;
  margin-left:2.10909%;
  float:left
}
.oldie .col8 {
  margin-left:1.89818%
}
.col8.first,
.col8.sor,
.col8:first-child {
  margin-left:0;
  clear:left
}
.col9 {
  width:74.47273%;
  margin-left:2.10909%;
  float:left
}
.oldie .col9 {
  margin-left:1.89818%
}
.col9.first,
.col9.sor,
.col9:first-child {
  margin-left:0;
  clear:left
}
.col10 {
  width:82.98182%;
  margin-left:2.10909%;
  float:left
}
.oldie .col10 {
  margin-left:1.89818%
}
.col10.first,
.col10.sor,
.col10:first-child {
  margin-left:0;
  clear:left
}
.col11 {
  width:91.49091%;
  margin-left:2.10909%;
  float:left
}
.oldie .col11 {
  margin-left:1.89818%
}
.col11.first,
.col11.sor,
.col11:first-child {
  margin-left:0;
  clear:left
}
.col12 {
  width:100%;
  margin-left:2.10909%;
  float:left
}
.oldie .col12 {
  margin-left:1.89818%
}
.col12.first,
.col12.sor,
.col12:first-child {
  margin-left:0;
  clear:left
}
.row,
.row-condensed {
  width:100%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin:0 auto;
  position:relative
}
.row .col:first-of-type,
.row-condensed .col:first-of-type {
  margin-left:0
}
.row-condensed .col {
  float:left
}
.row-condensed .col.first,
.row-condensed .col.sor,
.row-condensed .col:first-child {
  margin-left:0;
  clear:left
}
.row-condensed .col1 {
  width:6.22424%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col1 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col2 {
  width:14.55758%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col2 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col3 {
  width:22.89091%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col3 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col4 {
  width:31.22424%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col4 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col5 {
  width:39.55758%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col5 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col6 {
  width:47.89091%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col6 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col7 {
  width:56.22424%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col7 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col8 {
  width:64.55758%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col8 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col9 {
  width:72.89091%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col9 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col10 {
  width:81.22424%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col10 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col11 {
  width:89.55758%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col11 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.row-condensed .col12 {
  width:97.89091%;
  padding-right:1.05455%;
  padding-left:1.05455%;
  float:left;
  margin-left:0
}
.oldie .row-condensed .col12 {
  padding-right:0.94909%;
  padding-left:0.94909%
}
.rows1 .col {
  width:100.0%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows1 .col {
  margin-left:1.89818%
}
.rows1 .col.first,
.rows1 .col.sor,
.rows1 .col:first-child {
  margin-left:0;
  clear:left
}
.rows2 .col {
  width:48.94545%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows2 .col {
  margin-left:1.89818%
}
.rows2 .col.first,
.rows2 .col.sor,
.rows2 .col:first-child {
  margin-left:0;
  clear:left
}
.rows3 .col {
  width:31.92727%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows3 .col {
  margin-left:1.89818%
}
.rows3 .col.first,
.rows3 .col.sor,
.rows3 .col:first-child {
  margin-left:0;
  clear:left
}
.rows4 .col {
  width:23.41818%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows4 .col {
  margin-left:1.89818%
}
.rows4 .col.first,
.rows4 .col.sor,
.rows4 .col:first-child {
  margin-left:0;
  clear:left
}
.rows5 .col {
  width:18.31273%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows5 .col {
  margin-left:1.89818%
}
.rows5 .col.first,
.rows5 .col.sor,
.rows5 .col:first-child {
  margin-left:0;
  clear:left
}
.rows6 .col {
  width:14.90909%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows6 .col {
  margin-left:1.89818%
}
.rows6 .col.first,
.rows6 .col.sor,
.rows6 .col:first-child {
  margin-left:0;
  clear:left
}
.rows7 .col {
  width:12.47792%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows7 .col {
  margin-left:1.89818%
}
.rows7 .col.first,
.rows7 .col.sor,
.rows7 .col:first-child {
  margin-left:0;
  clear:left
}
.rows8 .col {
  width:10.65455%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows8 .col {
  margin-left:1.89818%
}
.rows8 .col.first,
.rows8 .col.sor,
.rows8 .col:first-child {
  margin-left:0;
  clear:left
}
.rows9 .col {
  width:9.23636%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows9 .col {
  margin-left:1.89818%
}
.rows9 .col.first,
.rows9 .col.sor,
.rows9 .col:first-child {
  margin-left:0;
  clear:left
}
.rows10 .col {
  width:8.10182%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows10 .col {
  margin-left:1.89818%
}
.rows10 .col.first,
.rows10 .col.sor,
.rows10 .col:first-child {
  margin-left:0;
  clear:left
}
.rows11 .col {
  width:7.17355%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows11 .col {
  margin-left:1.89818%
}
.rows11 .col.first,
.rows11 .col.sor,
.rows11 .col:first-child {
  margin-left:0;
  clear:left
}
.rows12 .col {
  width:6.4%;
  margin-left:2.10909%;
  float:left
}
.oldie .rows12 .col {
  margin-left:1.89818%
}
.rows12 .col.first,
.rows12 .col.sor,
.rows12 .col:first-child {
  margin-left:0;
  clear:left
}
.media>.media-head,
.media-right>.media-head,
.media-top>.media-head,
.media-bottom>.media-head {
  margin-bottom:15px;
  font-weight:bold;
  font-size:16px;
  overflow:hidden
}
.media>.media-body,
.media-right>.media-body,
.media-top>.media-body,
.media-bottom>.media-body {
  overflow:hidden
}
.media>.media-foot,
.media-right>.media-foot,
.media-top>.media-foot,
.media-bottom>.media-foot {
  padding-top:15px
}
.media>.media-object {
  float:left;
  margin-right:10px
}
.media.media-large>.media-object {
  margin-right:15px
}
.media-right>.media-object {
  float:right;
  margin-left:10px
}
.media-right.media-large>.media-object {
  margin-left:15px
}
.media-top>.media-object {
  text-align:center;
  float:none;
  margin-right:0;
  margin-bottom:6.66667px
}
.media-bottom>.media-head {
  margin-bottom:0
}
.media-bottom>.media-object {
  text-align:center;
  float:none;
  margin-right:0;
  margin-top:6.66667px
}
.media-image {
  float: left;
}
.media-detail {
  float: left;
}
.media-detail .catch {
  display: block;
  padding: 0 0 15px 20px;
}
.media-overlay {
  position:relative
}
.media-overlay:hover .overlay {
  display:block
}
.media-overlay .overlay {
  display:none;
  width:100%;
  position:absolute;
  bottom:0;
  left:0;
  background-color:#ffe0e9;
  background-color:rgba(255,224,233,0.95)
}
.media-overlay .overlay.disabled {
  display:none
}
.media-overlay .overlay-content {
  padding:10px
}
.row:after,
.row-condensed:after,
.rows1:after,
.rows2:after,
.rows3:after,
.rows4:after,
.rows5:after,
.rows6:after,
.rows7:after,
.rows8:after,
.rows9:after,
.rows10:after,
.rows11:after,
.rows12:after,
.layout-01:after,
.layout-02:after,
.container .content:after,
.list-tile:after,
.media:after,
.media-right:after,
.media-top:after,
.media-bottom:after,
.btns:after,
.tab-nav:after,
.cf:after {
  content:"";
  display:table;
  clear:both
}

.row,
.row-condensed,
.rows1,
.rows2,
.rows3,
.rows4,
.rows5,
.rows6,
.rows7,
.rows8,
.rows9,
.rows10,
.rows11,
.rows12,
.layout-01,
.layout-02,
.container .content,
.container .content,
.list-tile,
.media,
.media-right,
.media-top,
.media-bottom,
.btns,
.tab-nav,
.cf {
  zoom:1
}


/* option
------------------------------------------ */

.option-box {
	margin: 5px 0;
	text-align: center;
}

.attention-note {
	color: #ff0000;
	font-weight: bold;
	font-size: 18px;
}

/* extraCampaign
------------------------------------------ */
.extraCampaign {
  padding: 10px 0;
  border-top: 1px solid #bf0000;
  border-bottom: 1px solid #bf0000;
  background: #ffebeb;
}

.extraCampaign dt {
  padding: 0 15px;
  font-size: 22px;
  font-weight: bold;
}

.extraCampaign dt span {
  color: #bf0000;
}

.extraCampaign dd {
  margin-top: 10px;
  text-align: center;
}
.extraCampaign dd li {
  display: inline-block;
  margin: 0 15px;
  vertical-align: top;
  text-align: left;
}
.extraCampaign dd .new {
  margin-top: -30px;
  padding-top: 30px;
  background: url(/img/pc/root/icon_new.gif) no-repeat 345px 0;
}

/* entryBtn
------------------------------------------ */
#entryBtn {
	background: url("/img/pc/root/entry_btn_bg.png") repeat-x;
	bottom: 0;
	display: none;
	height: 70px;
	left: 0;
	position: fixed;
	/position: relative;
	width: 100%;
  z-index:3;
}
#entryBtn p.center a {
	display: block;
	margin: 0 auto;
	width: 380px;
}

#content{
  font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
/* mainSection
------------------------------------------ */
div#content div#mainContents950 div.mainSection {
	margin-bottom: 60px;
	overflow: hidden;
}
div#content div#mainContents950 div.mainSection h2.title_bg_01,
div#content div#mainContents950 div.mainSection h2.title_bg_02,
div#content div#mainContents950 div.mainSection h2.title_bg_03 {
	background: url("/img/pc/root/title_bg_01.png") no-repeat;
	font-size: 22px;
	font-weight: bold;
	height: 67px;
	margin-bottom:30px;
	width: 950px;
}
div#content div#mainContents950 div.mainSection h2.title_bg_02 {
	background: url("/img/pc/root/title_bg_02.png") no-repeat;
}
div#content div#mainContents950 div.mainSection h2.title_bg_03 {
	background: url("/img/pc/root/title_bg_03.png") no-repeat;
}
div#content div#mainContents950 div.mainSection h2.title_bg_01 span,
div#content div#mainContents950 div.mainSection h2.title_bg_02 span,
div#content div#mainContents950 div.mainSection h2.title_bg_03 span {
	left: 5px;
	position: relative;
	top: 15px;
}
div#content div#mainContents950 div.mainSection h2.title_bg_02 span {
	left: 100px;
}
div#content div#mainContents950 div.mainSection h2.title_bg_03 span {
	left: 100px;
}

/* mainImage
------------------------------------------ */
div#content div#mainContents950 div#mainImage {
	margin-bottom: 46px;
}
div#content div#mainContents950 div#mainImage h1 {
	margin-bottom: 20px;
}
div#content div#mainContents950 div#mainImage ul li {
	font-size: 14px;
	line-height: 1.6;
}

/* mainTopic01
------------------------------------------ */
div#content div#mainContents950 div#mainTopic01 ul {
	clear: both;
	overflow: hidden;
}
div#content div#mainContents950 div#mainTopic01 ul li,
div#content div#mainContents950 div#mainTopic01 ul li.boxList {
	float: left;
}
div#content div#mainContents950 div#mainTopic01 ul li.boxList.fist {
	margin-right: 34px;
}
div#content div#mainContents950 div#mainTopic01 ul li {
	width: 474px;
}
div#content div#mainContents950 div#mainTopic01 ul.btn li {
	text-align: center;
}
div#content div#mainContents950 div#mainTopic01 ul li.border {
	border-bottom:1px solid #cccccc;
}
div#content div#mainContents950 div#mainTopic01 ul li.boxList {
	width: 200px;
}
div#content div#mainContents950 div#mainTopic01 ul li.first {
	border-right:1px solid #cccccc;
}
div#content div#mainContents950 div#mainTopic01 ul li.left {
	width: 625px;
}
div#content div#mainContents950 div#mainTopic01 ul li.left ul.top {
	margin-bottom: 40px;
}
div#content div#mainContents950 div#mainTopic01 ul li.right {
	width: 244px;
}
div#content div#mainContents950 div#mainTopic01 ul li.right p {
	text-align: center;
}
div#content div#mainContents950 div#mainTopic01 ul li a {
	display: block;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic01 p.read {
	margin-bottom: 20px;
}
div#content div#mainContents950 div#mainTopic01 p.center {
	text-align: center;
}
div#content div#mainContents950 div#mainTopic01 p.center.plus {
	padding: 40px 30px;
}
div#content div#mainContents950 div#mainTopic01 p.center.txt {
	font-size: 20px;
	font-weight: bold;
}
div#content div#mainContents950 div#mainTopic01 div.topicBox01 {
	min-height: 226px;
	padding: 20px 20px 30px 20px;
}
div#content div#mainContents950 div#mainTopic01 div.topicBox01 h3 {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 20px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox {
	border: 1px solid #a0a0a0;
	padding: 20px 0px 30px 30px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.leftTitle {
	margin-bottom: 20px;
	width: 644px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.leftTitle span,
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.leftTitle small {
	color:#940010;
	font-size: 40px;
	font-weight: bold;
	margin-left: 10px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.leftTitle small {
	font-size: inherit;
	font-size: 13px;
	margin-left: 5px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.leftBox01,
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.leftBox02 {
	float: left;
	margin-right: 10px;
	width: 180px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.leftBox02 {
	font-weight: bold;
	width: auto;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.leftBox02 img {
	padding-top: 2px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.right p {
	padding-top: 10px;
	width: 265px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.right span {
	position: relative;
	top: -36px;
	left: 15px;
}
div#content div#mainContents950 div#mainTopic01 div.subBox ul li.right a,
div#content div#mainContents950 div#mainTopic01 ul li a {
	color: #444444;
	font-weight: bold;
	display: block;
	height: 50px;
	text-decoration: none;
	width: 265px;
}
div#content div#mainContents950 div#mainTopic01 ul.btn {
	padding-top: 30px;
}
div#content div#mainContents950 div#mainTopic01 ul.btn li.service,
div#content div#mainContents950 div#mainTopic01 ul.btn li.price {
	left: 65px;
	position: relative;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic01 ul.btn li.price {
	left: 130px;
}
div#content div#mainContents950 div#mainTopic01 ul.btn li a {
	font-size: 18px;
	height: 70px;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic01 ul li a span {
	position: relative;
	left: 0;
	top: -46px;
}

/* mainTopic02
------------------------------------------ */
div#content div#mainContents950 div#mainTopic02 ul li {
	overflow: hidden;
	padding: 10px 0px;
}
div#content div#mainContents950 div#mainTopic02 ul li.border {
	border-top: 1px solid #dddddd;
}
div#content div#mainContents950 div#mainTopic02 ul li.first {
	border-top: none;
	float: left;
	padding: 0px 115px 0px 35px;
	width: 470px;
}
div#content div#mainContents950 div#mainTopic02 ul li.last {
	float: right;
	width: 320px;
}
div#content div#mainContents950 div#mainTopic02 h3,
div#content div#mainContents950 div#mainTopic02 ul li.read {
	font-size: 18px;
	font-weight: bold;
}
div#content div#mainContents950 div#mainTopic02 ul li.read,
div#content div#mainContents950 div#mainTopic02 ul li.txt {
	font-size: 14px;
}
div#content div#mainContents950 div#mainTopic02 ul li.read {
	margin-bottom: 10px;
}
div#content div#mainContents950 div#mainTopic02 ul.btn {
	overflow: hidden;
	padding-top: 30px;
}
div#content div#mainContents950 div#mainTopic02 ul.btn li {
	float: left;
	padding: 0;
	text-align: center;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic02 ul.btn li a {
	display: block;
	height: 70px;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic02 ul.btn li.service,
div#content div#mainContents950 div#mainTopic02 ul.btn li.price {
	left: 65px;
	position: relative;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic02 ul.btn li.price {
	left: 130px;
}
div#content div#mainContents950 div#mainTopic02 ul.btn li a {
	color: #444444;
	font-weight: bold;
	display: block;
	text-decoration: none;
}
div#content div#mainContents950 div#mainTopic02 ul.btn li a span {
	position: relative;
	left: 0;
	top: -46px;
}

/* mainTopic03
------------------------------------------ */
div#content div#mainContents950 div#mainTopic03 h3,
div#content div#mainContents950 div#mainTopic03 h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
div#content div#mainContents950 div#mainTopic03 h4 {
	background: url("/img/pc/root/main_topic_icon_zenfone5.png") no-repeat 0 center;
	height: 37px;
	text-indent: -9999px;
	width: 156px;
}
div#content div#mainContents950 div#mainTopic03 h4 span {
	text-indent: -9999px;
}
div#content div#mainContents950 div#mainTopic03 ul {
	overflow: hidden;
}
div#content div#mainContents950 div#mainTopic03 ul li.icon01 {
	background: url("/img/pc/root/main_topic_icon_02.png") no-repeat 0 center;
	margin-bottom: 10px;
	padding-left: 25px;
}
div#content div#mainContents950 div#mainTopic03 ul li.first,
div#content div#mainContents950 div#mainTopic03 ul li.icon02 {
	float: left;
	margin-right: 10px;
}
div#content div#mainContents950 div#mainTopic03 ul li.first {
	width: 600px;
}
div#content div#mainContents950 div#mainTopic03 ul li.last {
	float: right;
	width: 300px;
}
div#content div#mainContents950 div#mainTopic03 ul li.last p {
	text-align: center;
}
div#content div#mainContents950 div#mainTopic03 ul li.last p img {
	position: relative;
}
div#content div#mainContents950 div#mainTopic03 p.btn {
	height: 70px;
	left: 285px;
	position: relative;
	text-align: center;
	width: 380px;
}
*:first-child+html div#content div#mainContents950 div#mainTopic03 p.btn {
	margin-bottom: 30px;
}
div#content div#mainContents950 div#mainTopic03 p.btn a {
	color: #444444;
	font-weight: bold;
	display: block;
	height: 70px;
	margin-top: 30px;
	text-decoration: none;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic03 p.btn a span {
	position: relative;
	top: -46px;
}

/* mainTopic04
------------------------------------------ */
div#content div#mainContents950 div#mainTopic04 h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
div#content div#mainContents950 div#mainTopic04 ul {
	overflow: hidden;
}
div#content div#mainContents950 div#mainTopic04 ul li.first {
	float: left;
	width: 490px;
}
div#content div#mainContents950 div#mainTopic04 ul li.last {
	float: right;
	min-height: 300px;
	width: 450px;
}
div#content div#mainContents950 div#mainTopic04 ul li.last p {
	position: relative;
	text-align: center;
	top: 100px;
}
div#content div#mainContents950 div#mainTopic04 div.bg {
	background: #edede2;
	margin-top: 20px;
	padding: 20px;
}
div#content div#mainContents950 div#mainTopic04 div.bg h4 {
	color: #940010;
	font-weight:bold;
	font-size:20px;
}
div#content div#mainContents950 div#mainTopic04 div.bg p {
	font-size:14px;
	margin-bottom: 10px;
}
div#content div#mainContents950 div#mainTopic04 div.bg p.txt {
	margin-left: 10px;
}
div#content div#mainContents950 div#mainTopic04 div.bg ul li {
	float: left;
	margin-left: 13px;
}
div#content div#mainContents950 div#mainTopic04 div.bg ul li.icon01 {
	margin-left: 10px;
}
div#content div#mainContents950 div#mainTopic04 p.btn {
	height: 70px;
	left: 285px;
	position: relative;
	text-align: center;
	width: 380px;
}
*:first-child+html div#content div#mainContents950 div#mainTopic04 p.btn {
	margin-bottom: 50px;
}
div#content div#mainContents950 div#mainTopic04 p.btn a {
	color: #444444;
	font-weight: bold;
	display: block;
	height: 70px;
	margin-top: 50px;
	text-decoration: none;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic04 p.btn a span {
	position: relative;
	top: -46px;
}
.media-body .detail {
  float: right;
}
.media-body .notes {
  float: left;
  width: 440px;
  font-size: 65%;
}
.media-body .note {
  padding-left: 1em;
  text-indent: -1em;
}
.notes {
  font-size: 65%;
}
.note-double {
  padding-left: 2em;
  text-indent: -2em;
}

/* mainTopic05
------------------------------------------ */
div#content div#mainContents950 div#mainTopic05 ul {
	overflow: hidden;
}
div#content div#mainContents950 div#mainTopic05 ul li.first {
	float: left;
	width: 490px;
}
div#content div#mainContents950 div#mainTopic05 ul li.last {
	float: right;
	width: 360px;
}
div#content div#mainContents950 div#mainTopic05 ul.txt li {
	margin-bottom: 35px;
}
div#content div#mainContents950 div#mainTopic05 ul.btn li,
div#content div#mainContents950 div#mainTopic05 ul.img li {
	float: left;
}
div#content div#mainContents950 div#mainTopic05 ul.btn li {
	margin-right: 10px;
}
div#content div#mainContents950 div#mainTopic05 ul.img li.left_img {
	margin-right: 30px;
}
div#content div#mainContents950 div#mainTopic05 p.sub_title {
	font-weight: bold;
	margin-bottom: 10px;
}
div#content div#mainContents950 div#mainTopic05 p.other {
	clear: both;
	padding-top: 20px;
}
div#content div#mainContents950 div#mainTopic05 p.btn {
	height: 70px;
	left: 285px;
	position: relative;
	text-align: center;
	width: 380px;
}
*:first-child+html div#content div#mainContents950 div#mainTopic05 p.btn {
	margin-bottom: 50px;
}
div#content div#mainContents950 div#mainTopic05 p.btn a {
	color: #444444;
	font-weight: bold;
	display: block;
	height: 70px;
	margin-top: 50px;
	text-decoration: none;
	width: 380px;
}
div#content div#mainContents950 div#mainTopic05 p.btn a span {
	position: relative;
	top: -46px;
}

/* mainTopic06
------------------------------------------ */
div#content div#mainContents950 div#mainTopic06 .headLineLv2 {
	padding: 2px 13px;
	font-size: 18px;
}
div#content div#mainContents950 div#mainTopic06 ul {
	padding: 10px 10px 0px 10px;
}
div#content div#mainContents950 div#mainTopic06 ul li {
	margin-bottom: 10px;
	font-size: 12px;
}


/* common
------------------------------------------ */
div#content div#mainContents950 div.applyBtn {
	clear: both;
	overflow: hidden;
	width: 950px;
}
div#content div#mainContents950 div.applyBtn p.center {
	margin: 0 auto;
	text-align: center;
}

div#content div#mainContents950 div.topicBox01 {
  margin-bottom: 30px;
}
div#content div#mainContents950 div.topicBox01,
div#content div#mainContents950 div.topicBox02 {
  overflow: hidden;
}
div#content div#mainContents950 div.topicBox01 h3,
div#content div#mainContents950 div.topicBox02 h3 {
  margin-top: 0;
}
div#content div#mainContents950 div.topicBox01 ul {
  clear: both;
  overflow: hidden;
}
div#content div#mainContents950 div.topicBox01 ul li,
div#content div#mainContents950 div.topicBox02 ul li {
  float: left;
}
div#content div#mainContents950 div.topicBox01 ul li {
  margin-left: 32px;
}
div#content div#mainContents950 div.topicBox02 ul li {
  margin-left: 60px;
}
div#content div#mainContents950 div.topicBox01 ul li.first,
div#content div#mainContents950 div.topicBox02 ul li.first {
  margin-left: 0;
}
/* nav
------------------------------------------ */
.nav {
	background: #ffffff;
	overflow: hidden;
	margin-bottom: 20px;
	width: 950px;
}
.navfixed {
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -475px;
	width: 950px;
	z-index: 10000;
}
.nav ul {
	overflow: hidden;
}
.nav ul li {
	float: left;
	margin-left: 4px;
}
.nav ul li.first {
	margin-left: 0;
}
.nav ul li a {
	display: block;
	height: 61px;
	width: 186px;
}
.nav ul li a img:hover {
	opacity: 0.7;
	-ms-filter: "alpha(opacity=70)";
	filter: alpha(opacity=70);
}
.socials{
  margin:10px 0 20px;
}
.socials:after{
  content:"";
  display:table;
  clear:both
}
.socials{
  zoom:1;
}
.socials li{
  margin:0 0 0 5px;
  float:right;
}
.nav + .socials{
  margin-top:-10px;
}
